pskc_set_key_policy_pinencoding(3)

NAME
pskc_set_key_policy_pinencoding - API function

SYNOPSIS
#include <pskc.h>

void pskc_set_key_policy_pinencoding(pskc_key_t * key, pskc_valueformat pinencoding);

ARGUMENTS

pskc_key_t * key
    a pskc_key_t handle, from pskc_get_keypackage().

pskc_valueformat pinencoding
    the pskc_valueformat encoding to set.

DESCRIPTION
Set the PSKC KeyPackage Key Policy PINPolicy PINEncoding value. This attribute indicates the encoding of the PIN and MUST be one of the pskc_valueformat values.

SINCE
2.2.0

REPORTING BUGS
Report bugs to <oath-toolkit-help@nongnu.org>. libpskc home page: https://www.nongnu.org/oath-toolkit/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2012-2020 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.